

A:link {color:#006600; text-decoration: underline}
A:visited {color:#006600; text-decoration: underline}
A:active {color:#006600; text-decoration: underline}
A:hover {text-decoration: underline; color: #000000;}

body, table {
  font: 9pt Tahoma,Verdana;
  background:#ffe890;

}

.ehdoctab, .ehdoctab table, .ehdoctab td {
  font: 12pt Arial;
  background:#ffffff;
  padding: 8px;
  border-collapse: collapse;
  border-style: solid;
  border-width: 1px;
  }
.ehdoctab td:first-child {
  background-color:#2f4096;
  color:white;
}

.itab, .itab td, .itab th {
  padding: 3px;
  border-collapse: collapse;
  border-style: solid;
  border-width: 1px;
  border-color: #f76321;
  font: 9pt Arial;
  cursor: default;
/*  padding-left: 2px;*/
}

.itab th {
  font-weight: bold;
  }


.EHTAB {
  font: 9pt Tahoma,Verdana;
  border-collapse: collapse;
  background:#f76321;
  color:white;
  width:700;
}



.ETAB {
  font: 9pt Tahoma,Verdana;
  border-collapse: collapse;
 /*

  border-style: solid;
  border-width: 1px;
  border-color:#006600;
*/

  background:#ffe890;
 width:700;
}

.ETAB INPUT {
  border: none;
  }


.EHELP TH {
  background: #dddddd;
  height:18;
}
.EHELP {
  width:200;
  height:500;
  border-style: solid;
  border-width: 0px;
  background: #eeeeee;
  border-collapse: collapse;
/*  border-color:#006600;*/

  /*text-align:right;*/
}

.clsChooseMem {
  border-style: solid;
  border-width: 1px;
  padding: 4px;
  position: absolute;
  left: 10px;
  top: 320px;
  width: 400px;
  zheight:450px;
  visibility: hidden;
  background: #fff;
}

.clsMemSel:hover {
  background: #dddddd;
  cursor: pointer;
}


